// priority: 0

ServerEvents.recipes(event => {
event.remove({output: [
	'newworld:ancient_mattock',
        'minecraft:ender_eye',
        'endrem:undead_eye',
       'endrem:witch_eye',
       'endrem:exotic_eye',
       'caverns_and_chasms:bundle',
       'minecraft:bundle',
       'alexscaves:block_of_chocolate'
]})
event.remove({ id: 'create:crafting/materials/trident' })

})